Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUN10RPC20150219

Overview

Id SUN10RPC20150219
Name SUN Cluster 2015-02-19 Solaris 10 x86: Recommended OS Patchset
Vendor Name sun
Product None
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Solaris 
Released On 21 Feb 2015 12:00:00

SUN10RPC20150219

SUN Cluster 2015-02-19 Solaris 10 x86: Recommended OS Patchset

Vendor Name

sun

Product

None

Released On

21 Feb 2015 12:00:00

Url

https://getupdates.oracle.com/patch_cluster/10_x86_Recommended.README

Description

Solaris 10, 02-19-2015, x86: Recommended OS Patchset

Multi-User Installation: The update will be installed in multi-user mode. By default, the endpoint will reboot if any installed patch requires it. By default, the endpoint will reconfigure if any installed patch requires it; if the reboot is suppressed, the reconfiguration will occur on the next boot, triggered by the file /reconfigure.

Manual Installation (default): The packed update will be downloaded to the endpoint but not installed. The packed update will be in the agent's temporary directory (%TEMP%, usually /tmp), and can be unpacked and installed in the usual way.

Fingerprinting:

  • The endpoint is considered "patched" if all packages present on the endpoint are patched to the level of this update or later. This is based on the patch_order file, rather than all of the patches in the cluster, because patches may be intentionally excluded.
  • Older clusters which have not been applied may appear "not patched," while newer clusters which have been applied appear "patched," in the rare circumstance that the older clusters contain a patch not present in the newer clusters.
  • Errors and Logs: Pre-installation errors will normally inhibit installation and reboot, and will be reported. Installation errors will be reported.

    Notes:

  • This update is applicable only to endpoints with agent 7.0203 or later.
  • This update is drop-off only by default. Oracle strongly recommends installing it in single-user mode. More than one install and reboot may be required to complete.
  • This update may not install correctly if patch 119255-75 or later isn't installed. This will normally be reported as a failed deployment.
  • This update may not install correctly if patch 121431-16 or later isn't installed. This will normally be reported as a successful deployment, though the cluster may be reported as "not patched."
  • See the update's README file for more information.
  • Related Resources

    Related Vulnerabilities

    None

    Related Patches

    Superseded Patches


    Last Updated: 27 May 2016 11:20:44